<section
	style="background-color: #333333;"
	class="text-white min-h-1/2 w-full p-8 flex flex-col justify-center items-center py-4"
>
	<div class="text-3xl font-title mb-4">Le Fournil</div>
	<div class="flex flex-col gap-2 items-center text-sm">
		<iframe
			title="Google Map"
			frameborder="0"
			scrolling="no"
			marginheight="0"
			marginwidth="0"
			src="https://www.openstreetmap.org/export/embed.html?bbox=6.3761258125305185%2C48.907059806367286%2C6.379556357860566%2C48.90860414312688&amp;layer=mapnik"
			style="border: 1px solid black"
			class="w-full h-80 rounded-lg aspect-video"
		/>
		<span>16 Rue Principale, 57590 Xocourt</span>
	</div>
</section>
